# -*- encoding: utf-8 -*-
# stub: sanzang 1.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "sanzang".freeze
  s.version = "1.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Lapis Lazuli Texts".freeze]
  s.date = "2014-03-02"
  s.description = "Sanzang is a compact and simple cross-platform machine translation system. It was designed especially for translating from the CJK languages (Chinese, Japanese, and Korean), and it is suitable even for translating from ancient texts. Sanzang is implemented as a Unix style command suite program, with each subcommand carrying out a major function of the system.".freeze
  s.email = "lapislazulitexts@gmail.com".freeze
  s.executables = ["sanzang".freeze]
  s.extra_rdoc_files = ["HACKING.rdoc".freeze, "LICENSE.rdoc".freeze, "MANUAL.rdoc".freeze, "NEWS.rdoc".freeze, "README.rdoc".freeze]
  s.files = ["HACKING.rdoc".freeze, "LICENSE.rdoc".freeze, "MANUAL.rdoc".freeze, "NEWS.rdoc".freeze, "README.rdoc".freeze, "bin/sanzang".freeze]
  s.homepage = "http://www.lapislazulitexts.com/sanzang/".freeze
  s.licenses = ["GPL-3".freeze]
  s.rdoc_options = ["--encoding=UTF-8".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.0".freeze)
  s.requirements = ["parallel ~> 0.8".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Machine translation from CJK languages".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<parallel>.freeze, ["~> 0.8"])
  else
    s.add_dependency(%q<parallel>.freeze, ["~> 0.8"])
  end
end
